.bg-f97b31 {
	BACKGROUND-COLOR: #f97b31
}
.ver-11pt {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.plaintext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; LIST-STYLE: square
}
.footertext {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.footertext:hover {
	COLOR: #aaaaaa; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.footertext:active {
	COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.footertext:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.plain-link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
A.plain-link:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.plain-link:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.plain-link:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.textbox {
	BORDER-BOTTOM: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.faq-link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
A.faq-link:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.faq-link:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.faq-link:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.top-link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.top-link:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.top-link:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; LINE-HEIGHT: 0px; TEXT-DECORATION: none
}
A.top-link:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.faq-qlink {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.faq-qlink:active {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
A.faq-qlink:hover {
	COLOR: #f97b31; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.faq-qlink:link {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.submit {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 17px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.submit:active {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.submit:hover {
	COLOR: #f97b31; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 17px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.submit:link {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.formtext {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; LIST-STYLE: square
}
.orangeItalic {
	COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: italic; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.plaintextlink {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; LIST-STYLE: square; TEXT-DECORATION: underline
}
.Button {
	BORDER-BOTTOM: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.ButtonOut {
	BACKGROUND-COLOR: #ff9900; BORDER-BOTTOM: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.ButtonOver {
	BACKGROUND-COLOR: #ffcb7d; BORDER-BOTTOM: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.plaintextjustify {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; LIST-STYLE: square; TEXT-ALIGN: justify
}
